Bug 739792 - Possible bug with alsa
Summary: Possible bug with alsa
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: 15
Hardware: i686
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 03:31 UTC by Tomas Dabašinskas
Modified: 2013-01-13 14:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:34:31 UTC


Attachments (Terms of Use)
alsa-info --output alsa-info.txt --no-upload (20.11 KB, text/plain)
2011-09-20 03:31 UTC, Tomas Dabašinskas
no flags Details

Description Tomas Dabašinskas 2011-09-20 03:31:12 UTC
Created attachment 523944 [details]
alsa-info --output alsa-info.txt --no-upload

Description of problem:
Entry logged by rsyslog's *.error:

Sep 20 12:27:54 iddqd pulseaudio[1694]: alsa-sink.c: ALSA woke us up to write new data to the device, but there was actually nothing to write!
Sep 20 12:27:54 iddqd pulseaudio[1694]: alsa-sink.c: Most likely this is a bug in the ALSA driver 'snd_hda_intel'. Please report this issue to the ALSA developers.
Sep 20 12:27:54 iddqd pulseaudio[1694]: alsa-sink.c: We were woken up with POLLOUT set -- however a subsequent snd_pcm_avail() returned 0 or another value < min_avail.


Version-Release number of selected component (if applicable):
Fedora 15

How reproducible:
Not sure


Additional info:
alsa-info
http://fpaste.org/hxFc/

Comment 1 Fedora End Of Life 2012-08-07 16:34:32 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.